<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <form action="">
        <label class="label">
            Price, $
            <input class="input" type="text">
        </label>
    </form>
    <script src="./js/style.js"></script>
</body>
</html>